/*
Theme Name: Consultancy Child Theme
Description: Consultancy Child Theme For Wordpress
Author: ThemeAmber
Author URI: http://themeamber.com/
Template: consultancy
Version: 1.0
*/
@import url("../consultancy/style.css");


.p-wrapper {
    width: 500px;
    font-family: 'Roboto', sans-serif;
    margin:0 auto;
}
 
.skill {
    margin-bottom: 35px;
    position: relative;
    overflow-x:hidden;
}
 
.skill > p {
    font-size: 18px; 
    color: #ffffff;
    margin: 0 0 40px 0;
}
 
.skill:before {
    width: 100%;
    height: 16px;
    content: "";
    display: block;
    position: absolute;
    background: #ffffff;
    bottom: 0;
	border-radius:5px;
}
 
.skill-bar {
    width: 100%;
    height: 16px;
    background:#03ff2b;
    display: block; 
    position: relative;
	border-radius:5px 0 0 5px;
}
 
.skill-bar span {
    position: absolute;
    border-top: 5px solid #03ff2b;
    top: -30px;
    padding: 0;
    font-size: 18px;
    padding: 3px 0;
    font-weight: 500;
	color:#ffffff;
}
 
.skill-bar {
    position: relative;
}
 
.skill1 .skill-count1 {
    right: 0;
	font-size:10px;
}